Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 85180

Summary: Checking for new hardware message not entirely correct
Product: [Fedora] Fedora Reporter: David Balažic <david.balazic>
Component: kudzuAssignee: Bill Nottingham <notting>
Status: CLOSED RAWHIDE QA Contact: David Lawrence <dkl>
Severity: medium Docs Contact:
Priority: medium    
Version: rawhideCC: mitr, p.van.egdom, rvokal
Target Milestone: ---Keywords: StringChange
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: 1.2.10-1 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2005-09-23 20:02:09 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Bug Depends On:    
Bug Blocks: 150221    

Description David Balažic 2003-02-26 09:24:46 UTC
Description of problem:

The message "Checking for new hardware" written by kudzu on bootup does not 
reflect entirely the actions taken, as it does not only check for new hardware, 
but also missing old hardware.

Maybe this is better : "Checking for hardware changes"

Version-Release number of selected component (if applicable):
kudzu-0.99.97-1 and older

How reproducible:

boot or "service kudzu start"
    
Actual results:

Checking for new hardware

Expected results:

"Checking for hardware changes" or something like that

Additional info:

Comment 1 Peter van Egdom 2005-07-29 17:18:18 UTC
"Checking for hardware changes" does sound a bit better.
Reassigning to Fedora Core Development.

Comment 2 Bill Nottingham 2005-09-23 20:02:09 UTC
Changed in 1.2.10-1.